configuration

# Procedural File: confmodules.php Source Location: /templates/config/confmodules.php ## Page Details: confmodules lets the user select the account modules #### Tags:
author: | Roland Gruber
#### Includes: include_once('../../lib/config.inc') [line 34] Access to config functions include_once('../../lib/modules.inc') [line 36] Access to module lists require('conflogin.php') [line 49] go back to login if password is invalid ### config_showAccountModules [line 139]
`boolean config_showAccountModules( string $scope, string $title)`
Displays the module selection boxes and checks if dependencies are fulfilled. #### Tags:
return: | true if all dependencies are ok
#### Parameters
string | $scope | account type
string | $title | title for module selection (e.g. "User modules")
[ Top ] Documentation generated on Tue, 07 Apr 2009 20:35:01 +0200 by phpDocumentor 1.4.1